h1{
	color: #eb952f;
	font-size: 24px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif, Times, serif;
}

h2{
	color: #eb952f;
	font-size: 16px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif, Times, serif;
	margin-bottom:10px;
}


* { padding: 0; margin: 0; }
html, body {
  height: 100%;
}

span{font-size:12px;}
p{margin-bottom:10px;font-size:12px;}

img {
	border: none;
}
B{font-size:12px;}
body {
	background-image: url(/images/layout_01.jpg);
	background-repeat: repeat-x;
	text-align:center;
	margin:0 auto;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;	
}
#tk_wrapper { 
 margin: 0 auto;
 width: 1000px;
 border:0px solid red;

}
#tk_header {
 color: #333;
 width: 1000px;
 padding: 0px;
 height: 78px;
 margin: 0px 0px 0px 0px;
 border:0px solid red;
 position:relative;
}

#tk_header_link{
	border:0px solid blue;
	width:1000px;
	height:20px;
	display:block;
	text-align:left;
	padding-left:2px;
	padding-top:8px;
	z-index:10p;
}

#tk_nav{
	padding:0px;
	margin:0px;
	margin-top:0px;
	width:inherit;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	border:0px solid red;
}

#tk_footer { 
	background-image:url(/images/content_bottom_bg.jpg);
	width:1000px;
	height:20px;
	font-size: 10px;
	padding-top: 20px;
	background-repeat: no-repeat;
	color: #999999;
}

.spacer {
	border:0px solid red;
	margin:0px;
	padding:0px;
	height:19px;
}

ul.number_list{
	list-style:decimal;font-size:12px;margin-left:10px;margin-bottom:10px;
}
ul.number_list li{
	padding:3px;margin-top:5px;
}

ul.disc_list{
	list-style:disc;font-size:12px;margin-left:10px;margin-top:5px;
}
ul.disc_list li{
	padding:3px;
}


ul.blue_image_list{
	list-style:none;font-size:12px;	padding: 0;
	margin-left: -10px;
}
ul.blue_image_list li{
	background-image:url(/images/blue_bullet2.jpg);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 15px;	
	margin-bottom:3px;
}

ul.edit_image_list{
	list-style:none;font-size:12px;	padding: 0;
	margin-left: -10px;
}
ul.edit_image_list li{
	background-image:url(/images/edit_icon.jpg);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 15px;	
	margin-bottom:3px;
}


.icon_div{
	display:inline; font-size:8px;margin-right:4px;margin-left:7px;
	text-align:left;left:0px;
}

#tk_content_area_full{
	margin-top:-3px;
	background-image:url(/images/layout_10_no_menu_border.jpg);
	background-repeat:repeat-y;
	width:1000px;
	height:100%;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20x;
	padding-left: 30px;
	border:0px solid red;
	overflow:hidden;
}
#tk_content_area{
	margin-top:-3px;
	background-image:url(/images/content_bg.jpg);
	background-repeat:repeat-y;
	width:1000px;
	height:100%;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20x;
	padding-left: 30px;
	border:0px solid red;
	overflow:hidden;
	font-size:14px;
}

#tk_logo {
	width:190px;
	float:left;
	height:62px;
	margin-top:10px;
	padding-left:20px;
	border:0px solid green;
}

#tk_progressbar{
	border:0px solid blue;
	position:absolute;
	left:500px;
	margin-top:10px;
	width:300px;
	height:50px;
}
.ui-progressbar-value { background-image: url(/images/pbar-ani.gif); }

ul.progress_image_list{
	list-style:none;
	padding: 0;
	margin-left: -15px;
}
ul.progress_image_list li{
	background-image:url(/images/orange_add.gif);
	background-repeat: no-repeat;
	background-position: 0 .2em;
	padding-left: 15px;
	padding-bottom:0px;
	padding-top:0px;
	color:#F93;	
}
ul.progress_image_list a{font-size:10px;}


a{
	font-size:12px;
	color: #EB952F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #EB952F;
}
a:hover {
	text-decoration: underline;
	color: #EB952F;
}
a:active {
	text-decoration: none;
	color:#006699;
}
#tk_nav a{
	color: #FFF;
	text-decoration: none;
	font-size:15px;
	
}
#tk_nav a:visited {
	text-decoration: none;
	color: #FFF;
}
#tk_nav a:hover {
	text-decoration: none;
	border-bottom: 1px solid #fff;
	padding-bottom: 2px;
}
#tk_nav a:active {
	text-decoration: none;
	
}

.clear {
	height: 0px;
	clear:both;
}

.date_login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	vertical-align: middle;
	display:block;
	float:left;
	width:190px;
	height:56px;
	padding-top: 30px;
	padding-right: 40px;
	border:0px solid red;
}
#tk_sidebar {
	display:block;
	float:left;
	width:180px;
	height:100%;
	padding-left: 0px;
	text-align: left;
	vertical-align: top;
	border:0px solid blue;
	overflow:hidden;
}

#tk_main {
	display:block;
	float:left;
	width:716px;
	height:100%;
	padding-left: 25px;
	text-align: left;
	vertical-align: top;
	margin-top:10px;
	border:0px solid red;
}

ul{font-size:13px;border:0px solid red;text-align:left;}
li{margin-left:15px;}

.sidebar_content {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	text-align:left;
	margin-left:5px;
}

.sidebar_label {
	background-image: url(/images/header_label_section.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 165px;
	vertical-align: middle;
	color: #FFFFFF;
	text-align: left;
	font-size: 15px;
	padding-top: 9px;
	padding-left: 10px;
	padding-bottom: 6px;
	margin-left:5px;
	border:0px solid red;
}

#tk_footer a:link {
	text-decoration: none;
	color:#999999;
}
#tk_footer a:visited {
	text-decoration: none;
	color:#999999;

}
#tk_footer a:hover {
	text-decoration: underline;
		color:#999999;

}
#tk_footer a:active {
	text-decoration: none;
	color:#999999;
}




.box_offset_title{
	font-weight:bold;
	position:absolute;top:-10px;
	width:auto;
	margin-left:10px;
	padding-left:3px; 
	padding-right:3px;
	color:#666666;
	background-color:#FFFFFF;
	color:#666666;
}

.section_title{
	font-size:12px;
	color:#0033CC;
	font-weight:bold;
	padding-bottom:10px;
}

.info_msg{
 	color:#339900;
 	font-weight:bold;
 	font-size:14px;
 	padding-bottom:10px;
}

.error_msg{
	color:red;
	font-weight:bold;
	font-size:14px;
	padding-bottom:10px;
}

.error{
color:#ff0000;
}
table.info_table {border-width: 1px; border-style: solid ;border-color: gray; text-align:center;margin-left:auto; margin-right:auto;}
table.info_table td{border-width: 1px; padding: 5px;border-style: solid ;border-color: gray; text-align:center;margin-left:auto; margin-right:auto;}
table.fo_table { text-align:center;margin-left:auto; margin-right:auto;}
table.fo_table td{ padding: 2px;text-align:left;}


.warning_msg{
	color:#FF9900;
	font-weight:bold;
	font-size:14px;
	padding-bottom:10px;
}

.small_input_field {
	border:1px solid #999999;
}

h1{font:24px tahoma;font-weight:bold;margin:0px;padding-bottom:10px;}
h3{font:11px tahoma;font-weight:bold;}

.menu_ad_title{
	font:12px/14px tahoma, arial, helvetica, sans-serif; color:#567080;
	text-align:center;color:#FFFFFF;font-weight:bold;
}

.menu_ad_table{
	font:12px/14px tahoma, arial, helvetica, sans-serif; color:#567080;
	text-align:center;color:#FFFFFF;font-weight:bold;
}

#header_links{
	border:0px solid red;
	padding:5px;
	height:68px;
	width:190px;
	position:absolute;
	text-align:right;
	top:0px;
	right:25px;	
	font-size:12px;
}

#date_info{
	position:absolute;
	bottom:0px;
	color:#2E8BDA;
	right:3px;
	border:0px solid red;
}

#other_header_links{position:absolute;top:30px;right:5px;visibility:hidden;}


#login_header{ position:absolute;top:-4px;right:0px;width:180px;margin:0px;font-family:tahoma, arial, helvetica, sans-serif;}
#login_header  a{ font-size: 12px;color:#0000CC; text-decoration:none;}
#login_header  a:hover{ color:#FF0000; text-decoration:underline;}

#logout_header{ position:absolute;top:-4px;right:0px;width:70px;margin:0px;font-family:tahoma, arial, helvetica, sans-serif;}
#logout_header  a{ font-size: 12px;color:#0000CC; text-decoration:none;}
#logout_header  a:hover{ color:#FF0000; text-decoration:underline;}

.small_input_field {
	border:1px solid #999999;
	width:70px;
}

#makehomepage{
	position:absolute;
	top:20px;
	font:12px/14px tahoma, arial, helvetica, sans-serif; color:#567080;	
	/*left:-12px;*/
	right:0px;
	border:0px solid red;
	width:120px;
}
#makehomepage  a{ font-size: 12px;color:#FFFFFF; text-decoration:none;}
#makehomepage  a:hover{ color:#FFFF00; text-decoration:underline;}

#tk_toolbar_nav{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	font-size:14px
}

#tk_toolbar_nav li {
	padding-left: 5px;
	/*background-image: url(/images/check.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	*/
	padding-bottom:5px;
	/*list-style-type: circle;*/
	font-size:11px;
}

ul#tk_toolbar_nav li a:hover, ul#tk_toolbar_nav li#active a:hover{
	color:#000000;
	background:#FFFFFF;
	border-color: #aaab9c #fff #fff #ccc;
	margin-top:5px;
}

a.kiosk_toolbar:hover{
	color:#000000;
	background:#FFFFFF;
	border-color: #aaab9c #fff #fff #ccc;
	margin-top:5px;
}


.td_field{
	font-size:14px;
}

.start_hide{
	display:none;
}

.m5_bg{
	background:url(/images/ui-bg_gloss-wave_75_2191c0_500x100.png) center;
	color:#FFFFFF;
	padding:3px;
	font-size:13px;
}

.m6_bg{
	background:url(/images/ui-bg_gloss-wave_50_6eac2c_500x100.png) center;
	color:#FFFFFF;
	padding:3px;
}

.title_section {
	font-weight:bold;
	font-size:13px;
	margin-bottom:10px;
}

.paging_num{padding:8px;}
.paging_num a{color:#000000;}
.paging_num a:hover{text-decoration:none;color:#0033CC;}
.paging_num a:visited{color:000000;}
.paging_num a:active{color:#0066CC;}

.paging_prev,.paging_next{height:25px;border:0px solid red;}

td{font-size:12px;}

.theme-default #slider {
    margin:100px auto 1 auto;
    width:720px; /* Make sure your images are the same size */
    height:340px; /* Make sure your images are the same size */
}